[CentOS] SCSI/SAS error message by mpt2sas.ko

Alexander Dalloz ad+lists at uni-x.org
Wed Nov 3 11:38:46 EDT 2010


> Dear all,
>
> actually I installed CentOS 5.4 x86_64 on 11 new Dell R710 servers. It is
> required to use 5.4 to be covered by the NetApp Interoperability Matrix
> for use of Snapdrive.
>
> All systems spit out the error message
>
> mpt2sas0: failure at
> drivers/scsi/mpt2sas/mpt2sas_scsih.c:4637/_scsih_add_device()!

[ ... ]

> Alexander

Just for the archive: it turned out to be just a cosmetic issue, stated by
the Dell support. The message can be avoided using the latest LSI module
from the LSI website, but that one will not be supported by Dell.

Regards

Alexander





More information about the CentOS mailing list